Main Page Modules Data Structures File List Data Fields Globals Related Pages

# ftsglob_s Struct Reference

## Data Fields
const char ** | patterns
int | fnflags

## Field Documentation

int ftsglob_s::fnflags

| Definition at line 33 of file rpmcache.c. Referenced by ftsPrint, and initGlobs.

const char** ftsglob_s::patterns

| Definition at line 32 of file rpmcache.c. Referenced by ftsPrint, and initGlobs.

The documentation for this struct was generated from the following file:

- tools/rpmcache.c